PhycoBank - task #6171
task # 6009 (Closed): Import the IAPT database into a cdm instance

Higher Rank
11/01/2016 11:31 AM - Wolf-Henning Kusber

Status: Duplicate Start date:

Priority: New Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Description
Erster Schritt: Data Cleaning nach Import (Algen Registrierung)

Gattungen den NCU-Klassen zuordnen (weitgehend fertig) [nur AlgenRegistrierung]

Eventuell von NCU-Klassen auf Abteilungen umstellen.

Erste Frage: Soll die NCU-Klasse auf den Abteilungsnamen umgeschrieben werden? Sinnvoll bei Haptophyceae auf Haptophyta,
schwierig Bacillaripyhceae auf Bacillariophyta umzuschreiben, wenn wir die konkurrierende Abteilung Ochrophyta/Heterokontophyta
haben.

Daher wird ein Konzept fiir das Registrierungssystem bendétigt, dass neben einer groben Klassifikation mit 2 Taxa Klasse und/oder
Abteilung und "Algae" weitere Rangstufen-Namen (ber anreichert. Neues Ticket anlegen.

Related issues:
Is duplicate of PhycoBank - task #6172: Higher Rank Duplicate

History

#1 - 11/03/2016 02:40 PM - Andreas Kohlbecker

- Status changed from New to Duplicate

#2 - 11/03/2016 02:40 PM - Andreas Kohlbecker
- Is duplicate of task #6172: Higher Rank added
